<resources>
    <string name="app_name">CarGame</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="play_again">PLAY AGAIN</string>
    <string name="menu">MENU</string>
    <string name="icon_image">Icon image</string>
</resources>